---
notes: >
  Acesta este mesajul initial si banerul aratat pe pagina de autentificare a Angajatilor. Primul camp se refera la textul de culoare rosie care apare deasupra. Al doilea camp de text este pentru banerul care are trebui sa fie un disclaimer.
name: "Autentificare obligatorie"
body: ""
